<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="org.r3pek.guiatv"
      android:versionCode="3" android:versionName="1.1.1">
    <application android:icon="@drawable/icon" android:label="@string/app_name">
        <activity android:label="@string/app_name" android:name="GuiaTV" android:configChanges="keyboard|keyboardHidden|orientation">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

    <activity android:name="ShowDay" android:configChanges="keyboard|keyboardHidden|orientation"></activity>
<activity android:name="ProgramDetails"></activity>
</application>
    <uses-sdk android:minSdkVersion="3" android:targetSdkVersion="4"/>

<uses-permission android:name="android.permission.INTERNET"></uses-permission>
</manifest> 